# Translation of plasma_scriptengine_ggl.po to Catalan
# Copyright (C) 2009 This_file_is_part_of_KDE
# This file is distributed under the license LGPL version 2 or later.
#
# Josep Ma. Ferrer <txemaq@gmail.com>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_scriptengine_ggl\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-12-24 22:15+0000\n"
"PO-Revision-Date: 2009-08-04 12:33+0000\n"
"Last-Translator: Josep Ma. Ferrer <Unknown>\n"
"Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-22 22:57+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: panel_decorator.cpp:40
msgid "Show Icon"
msgstr "Mostra la icona"

#: panel_decorator.cpp:45
msgid "Show Caption"
msgstr "Mostra el títol"
